<template>
  <div class="estimate">
    <div class="description">
      <img src="@/assets/images/detail.png" alt="">
      <div>
        <span>相符描述</span>
        <span class="star">
          <i class="fa fa-star-o fa-lg"></i>
          <i class="fa fa-star-o fa-lg"></i>
          <i class="fa fa-star-o fa-lg"></i>
          <i class="fa fa-star-o fa-lg"></i>
          <i class="fa fa-star-o fa-lg"></i>
        </span>
        <span>好评</span>
      </div>
    </div>
    <div class="weui-cells weui-cells_form">
      <div class="weui-cell">
        <div class="weui-cell__bd">
          <textarea class="weui-textarea" placeholder="留下你的评价，分享给想买的人吧！" rows="3"></textarea>
          <!-- <div class="weui-textarea-counter"><span>0</span>/200</div> -->
          <div class="weui-uploader__input-box">
            <input id="uploaderInput" class="weui-uploader__input" type="file" accept="image/*" multiple="">
          </div>
        </div>
      </div>
    </div>
    <div class="weui-cells weui-cells_checkbox border-bottom-5">
      <label class="weui-cell weui-check__label" for="s11">
        <div class="weui-cell__hd">
          <input type="checkbox" class="weui-check" name="checkbox1" id="s11" checked="checked">
          <i class="weui-icon-checked"></i>
        </div>
        <div class="weui-cell__bd">
          <p>匿名</p>
        </div>
      </label>
    </div>
    <div class="mark">
      <h4><i class="fa fa-institution fa-lg"></i>商城评分</h4>
      <div>
        <span>物流服务</span>
        <span class="star">
          <i class="fa fa-star-o fa-lg"></i>
          <i class="fa fa-star-o fa-lg"></i>
          <i class="fa fa-star-o fa-lg"></i>
          <i class="fa fa-star-o fa-lg"></i>
          <i class="fa fa-star-o fa-lg"></i>
        </span>
      </div>
      <div>
        <span>服务态度</span>
        <span class="star">
          <i class="fa fa-star-o fa-lg"></i>
          <i class="fa fa-star-o fa-lg"></i>
          <i class="fa fa-star-o fa-lg"></i>
          <i class="fa fa-star-o fa-lg"></i>
          <i class="fa fa-star-o fa-lg"></i>
        </span>
      </div>
    </div>
    <div class="weui-tabbar">
      <a href="javascript:;" class="weui-btn weui-btn_warn">发布</a>
    </div>
  </div>
</template>

<script>
import {dict} from '../store/dictionary'
export default {
  name: 'estimate',
  components: {},
  data () {
    return {
      dict: dict,
      isshopping: true
    }
  },
  methods: {
    jumpBack () {
      this.$router.back(-1)
    },
    jumpSearch () {
      this.$router.push({name: 'login', params: {view: 'home'}})
    },
    edit () {
      this.isshopping = !this.isshopping
    }
  },
  mounted: function () {

  }
}
</script>

<style scoped>
.description {
  padding: 10px 0px;
  width: 100%;
}
.description img {
  padding-left: 20px;
  vertical-align: middle;
  width: 15%;
}
.description div {
  margin-left: 15px;
  display: inline-block;
}
.mark {
  padding: 10px;
}
.mark h4 {
  font-size: 16px;
  font-weight: 400;
  color: gray;
}
.mark h4 .fa {
  /* line-height: 16px; */
  font-size: 18px;
  margin-right: 5px;
  color: #bcbcbc;
}
.mark div {
  padding: 5px 0px;
}
.star .fa {
  color: gray;
  margin: 0px 1vw;
}
.weui-cells {
  margin-top: 5px;
  font-size: 14px;
}
.weui-cells:after {
  border-bottom: none;
}
.weui-btn {
  width: 100%;
  border-radius: 0px;
}
.weui-tabbar {
  position: fixed;
}
</style>
